
-- Passo 3: Criar a tabela
CREATE TABLE Clientes (
    id INT AUTO_INCREMENT PRIMARY KEY,
    nome VARCHAR(255) NOT NULL,
    profissao VARCHAR(255) NOT NULL,
    telefone VARCHAR(20) NOT NULL,
    dataNascimento DATE NOT NULL,
    rua VARCHAR(255) NOT NULL,
    numero VARCHAR(10) NOT NULL,
    bairro VARCHAR(255) NOT NULL,
    cidade VARCHAR(255) NOT NULL,
    instagran VARCHAR(255) NOT NULL,
    loja VARCHAR(20),
    usuarioCriacao(255),    
);